package com.bcxin.ars.model;

/**
 * 
 * 第三方授权
 * <b>Function </b>
 * 
 * @author LinQingLin
 * @date 2017年9月13日 下午1:28:23
 * @注意事项 </b>
 * <b>
 */
public class ThirdAuthorization extends BaseModel {

	/**  */
	private static final long serialVersionUID = 1L;

	//用户id
	private Long userId;

	//第三方名称
	private String thirdName;
	
	//授权类型
	private String type;

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}

	public String getThirdName() {
		return thirdName;
	}

	public void setThirdName(String thirdName) {
		this.thirdName = thirdName;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	
	
}
